AVG-31 лог

Пакет apache
Статус Исправлено
Уровень Средний
Тип отказ в обслуживании
Затронуто 2.4.48-1
Исправлено 2.4.49-1
Текущий 2.4.54-2 [extra]
Тикет Нет
Создано Чт 16 сен 2021 04:09:07
Проблема Уровень Удалённо Тип Описание
CVE-2021-36160 Средний Да Отказ в обслуживании
В HTTP-сервере Apache до версии 2.4.49 тщательно созданный uri-путь запроса может привести к тому, что mod_proxy_uwsgi прочитает выше выделенной памяти и...
© UBLinux. Все права защищены. Разработка и дизайн UB Group.